Subject: [PATCH 26/29] ARM: orion5x: convert RD-88F5182 to Device Tree

From: [email-masked] (Thomas Petazzoni)
Date: Sun, 13 Apr 2014 18:53:04 +0200

Dear Andrew Lunn,

On Sun, 13 Apr 2014 17:59:49 +0200, Andrew Lunn wrote:

> I hope kirkwood will complete its move soon. I have Openrd in a state
> it can move to mvebu, So that only leaves netxbig_v2.c.

Nice, that would be a good move. Regarding netxbig_v2.c, looks like I
need to revive
http://lists.infradead.org/pipermail/linux-arm-kernel/2013-August/188443.html.

On the mach-dove front, what is preventing the removal of the old style
cm-a510.c and dove-db-setup.c, since I see there are Device Tree for
those platforms? Maybe they are not complete? Maybe the biggest problem
is testing PCIe?

Thomas
-- 
Thomas Petazzoni, CTO, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com